Bug 511432 - FTBFS synergy-1.3.1-12.fc11
FTBFS synergy-1.3.1-12.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: synergy (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 22:53 EDT by FTBFS
Modified: 2009-09-14 10:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.3.1-14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-14 10:54:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (88.76 KB, text/plain)
2009-07-14 22:53 EDT, FTBFS
no flags Details
build.log (8.83 KB, text/plain)
2009-07-14 22:53 EDT, FTBFS
no flags Details
mock.log (957 bytes, text/plain)
2009-07-14 22:53 EDT, FTBFS
no flags Details
root.log (171.84 KB, text/plain)
2009-07-14 22:53 EDT, FTBFS
no flags Details
build.log (8.87 KB, text/plain)
2009-07-14 22:53 EDT, FTBFS
no flags Details
mock.log (965 bytes, text/plain)
2009-07-14 22:53 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 22:53:43 EDT
synergy-1.3.1-12.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 22:53:45 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 22:53:48 EDT
Created attachment 351808 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 22:53:49 EDT
Created attachment 351809 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 22:53:50 EDT
Created attachment 351810 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 22:53:51 EDT
Created attachment 351811 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 22:53:52 EDT
Created attachment 351812 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 22:53:54 EDT
Created attachment 351813 [details]
mock.log

mock.log for x86_64
Comment 8 Matthias Saou 2009-09-14 10:54:22 EDT
* Mon Sep 14 2009 Matthias Saou <http://freshrpms.net/> 1.3.1-14
- Add xorg-x11-proto-devel build requirement for X11/extensions/XTest.h.

Note You need to log in before you can comment on or make changes to this bug.